﻿* {
    box-sizing: border-box;
}

body {
    max-width: 1440px;
    margin: auto;
}

.slider-wrapper {
    margin: 1rem;
    position: relative;
    overflow: hidden;
    max-width: 400px;
    max-height: 400px;
}

.slides-container {
    /*width: 100%;*/
    display: flex;
    overflow: auto;
    scroll-behavior: smooth;
    list-style: none;
    margin: 0;
    padding: 0;
    background: #eaeaea;
}

.slide-arrow {
    position: absolute;
    display: flex;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 4rem;
    background-color: #efefef;
    width: 2rem;
    font-size: 3rem;
    padding: .5rem;
    cursor: pointer;
    opacity: 0.7;
    transition: opacity 100ms;
}

.slide-arrow:hover,
.slide-arrow:focus {
    opacity: 1;
}

#slide-arrow-prev {
    left: 0;
    padding-left: 0.25rem;
    border-radius: 0 2rem 2rem 0;
    border-left: 1px;
}

#slide-arrow-next {
    right: 0;
    padding-left: 0.75rem;
    border-radius: 2rem 0 0 2rem;
    border-right: 1px;
}

.slide {
    display: flex;
/*    width: 100%;
    height: 100%;
*/
    flex: 1 0 100%;
    align-content: center;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    flex-direction: row;
}

li.slide > a > img {
    max-width: 400px;
    max-height: 384px;
    object-fit: contain;
}
